/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Owents
Author URI:     http://owen.soitsolutions.ie
Template:     	storefront
Description:  	CT for PJM
Version:      	1.0.5
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */

/*
 * CSS fix for Desktop View
 */
@media screen and (min-width: 768px) {
    /* LOGO */
    .site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link { width: 30% !important; /* Use px values if you want, eg. 350px */ }

    /* SECONDARY NAVIGATION */
    .site-header .secondary-navigation { width: 40% !important;  /* Use px values if you want, eg. 350px */ }

    /* SEARCH BAR */
    .site-header .site-search { width: 30% !important;  /* Use px values if you want, eg. 350px */ }
}

.site-header .site-logo-anchor img {
    max-height: none;
}


/*
 * Remove count
 */
Mark.count{visibility:hidden;}


